<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- http://www.umainstruments.com/ 2 1/4" Mechanical Manifold Pressure -->
<PropertyList>
	
	<path>mp.ac</path>
	
	<animation>
		<type>rotate</type>
		<object-name>mp.needle</object-name>
		<property>engines/engine[0]/mp-inhg</property>
		<interpolation>
			<entry>
				<ind>10</ind>
				<dep>0</dep>
			</entry>
			<entry>
				<ind>50</ind>
				<dep>320</dep>
			</entry>
		</interpolation>
		<axis>
			<x> -1 </x>
			<y>  0 </y>
			<z>  0 </z>
		</axis>
	</animation>
	
</PropertyList>
